<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel16.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>lampe1</object-name>
    <object-name>lampe1</object-name>
    <object-name>lampe1</object-name>
    <object-name>lampe1</object-name>
    <object-name>lampe1</object-name>
    <object-name>switch1</object-name>
    <object-name>switch2</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>amp/amp0.xml</path>
    <offsets>
      <x-m> -0.00127 </x-m>
      <y-m> -0.04000 </y-m>
      <z-m>  0.05400 </z-m>
    </offsets>
  </model>

  <model>
    <path>amp/amp1.xml</path>
    <offsets>
      <x-m> -0.00127 </x-m>
      <y-m>  0.04000 </y-m>
      <z-m>  0.05400 </z-m>
    </offsets>
  </model>

</PropertyList>
